La ricerca ha trovato 733 risultati

da sir_alex
ven 5 mar 2010, 10:22
Forum: Gnu/Linux in genere
Argomento: policykit
Risposte: 75
Visite : 55016

Re: policykit

personalmente ritengo che se un applicativo rivolto all'utenza ( quindi non applicativi tipo wireshark per citarne uno ) ha necessita' di privilegi di root o e' scritto male o un utente non dovrebbe comunque usarlo dato che prevederebbe un livello di conoscenza richiesto a chi ha priviliegi di root...
da sir_alex
gio 4 mar 2010, 20:58
Forum: Gnu/Linux in genere
Argomento: policykit
Risposte: 75
Visite : 55016

Re: policykit

ma comunque il discorso di masalpianta NON era sugli "utenti" ( intesi nel senso stretto del termine ). E allora non ho capito di cosa stiamo parlando... :) Cioè, stiamo parlando della possibilità che Linux diventi un bersaglio di virus e worm? Ma a questo una pezza potrebbe metterla un sistema con...
da sir_alex
gio 4 mar 2010, 19:00
Forum: Gnu/Linux in genere
Argomento: policykit
Risposte: 75
Visite : 55016

Re: policykit

Grazie per l'ottima spiegazione, ora le idee sono decisamente chiare. Vorrei però fare una considerazione, sulla preoccupazione espressa in questo thread e che non mi sento di condividere appieno: per quanto io possa essere d'accordo con i layer di astrazione (anche se forse non completamente), qui ...
da sir_alex
dom 28 feb 2010, 19:20
Forum: Libera
Argomento: IDE vs sh/emacs/vi
Risposte: 6
Visite : 717

Re: IDE vs sh/emacs/vi

Eclipse per praticamente tutto: Java, C/C++, Python, PHP, HTML/CSS, Latex; solo Erlang con Kate, perchè il plugin per E. fa abbastanza pena, almeno secondo me.
Peraltro, da linea di comando sono per Vim, se c'è da editare un file di configurazione.
da sir_alex
gio 25 feb 2010, 16:44
Forum: Gnu/Linux in genere
Argomento: LinuxSearch.org: ricerche ottimizzate su 7 distribuzioni
Risposte: 13
Visite : 1187

Re: LinuxSearch.org: ricerche ottimizzate su 7 distribuzioni

SIV ha scritto:
per la modalità d'installazione prettamente testuale
Forse la più semplice,veloce,comoda ed efficiente :(
Soprattutto per partizionare...
da sir_alex
mar 9 feb 2010, 22:04
Forum: Slackware
Argomento: Rilasciato KDE 4.4.0
Risposte: 117
Visite : 9740

Re: Rilasciato KDE 4.4.0

Peccato poi che non si sappia più nulla di KDevelop e Quanta ... Bè, KDevelop è tipo all'ottava beta, e continua ad essere sviluppato alla grande (basta che guardiate il numero di cambiamenti se fate un svn update di tanto in tanto), Quanta non ho idea (anche se so che PHP è in fase di integrazione...
da sir_alex
mar 9 feb 2010, 16:34
Forum: Packages
Argomento: Problemi con Java
Risposte: 17
Visite : 1980

Re: Problemi con Java

IssamTP ha scritto:Infatti non è il pacchetto: NetBeans parte e funziona regolarmente.
E allora c'è qualcosa che non va nella tua domanda iniziale: come fa NetBeans (che ricordo essere scritto in Java) a partire e funzionare regolarmente, ma allo stesso tempo non trovare il JDK?
da sir_alex
lun 8 feb 2010, 14:33
Forum: Programmazione
Argomento: generare grafici UML con eclipse
Risposte: 4
Visite : 754

Re: generare grafici UML con eclipse

Eh, bel problema... una volta c'era una versione free del plugin di Omondo, che per quanto mi riguarda era il tool definitivo _ever_ per UML in Java, oggi però mi par di capire che quello (che era proprietario) sia solo a pagamento, e non so perciò se ci sia qualcosa di altrettanto valido. E' da un ...
da sir_alex
sab 6 feb 2010, 14:55
Forum: Programmazione
Argomento: nesC / tinyOS
Risposte: 8
Visite : 2165

Re: nesC / tinyOS

Bè, TinyOS più che un firmware o un OS è un compilatore ed un set di librerie per programmare le reti di sensori; di fatto, il dialetto C è orientato ai componenti, cioè puoi programmare i componenti hardware con un linguaggio di alto livello. Se ti può interessare, all'indirizzo http://corsi.dei.po...
da sir_alex
dom 31 gen 2010, 11:07
Forum: Packages
Argomento: Pure Stellarium 0.10.3 ora richiede Qt4 più nuove ...
Risposte: 20
Visite : 2213

Re: Pure Stellarium 1.0.3 ora richiede Qt4 più nuove ...

Secondo me il problema è un altro: se si usa una distribuzione, in genere quella tende a mantenere la versione di un certo software fino alla successiva release, specie se si tratta di dover aggiornare abissalmente metà sistema; ad esempio, la stessa Ubuntu ha, per la 9.10, KDE 4.3.x, e non aggiorna...
da sir_alex
sab 30 gen 2010, 14:15
Forum: Packages
Argomento: Pure Stellarium 0.10.3 ora richiede Qt4 più nuove ...
Risposte: 20
Visite : 2213

Re: Pure Stellarium 1.0.3 ora richiede Qt4 più nuove ...

Ed è anche semplice installare le ultime Qt, già compilate, dato che basta scaricare il .bin dal sito della Nokia...
da sir_alex
mar 26 gen 2010, 11:51
Forum: Slackware
Argomento: KDE3, KDE4 and Slackware 13.0 (AlienBOB)
Risposte: 30
Visite : 2813

Re: KDE3, KDE4 and Slackware 13.0 (AlienBOB)

submax82 ha scritto:non conosco perchè alien affermi queste cose, ma trovo assurdo pensare di non includere kde 4.4 e le future release, già slack ha perso gnome, almeno a livello ufficiale...
Più che altro perchè la 4.4 ha migliorato svariate cose dalle precedenti versioni...
da sir_alex
ven 25 dic 2009, 19:18
Forum: Gnu/Linux in genere
Argomento: Nepomukservices e cpu al 90%
Risposte: 8
Visite : 883

Re: Nepomukservices e cpu al 90%

Nepomuk poi è il "desktop semantico" sviluppato dallo stesso creatore di K3b; probabilmente, neppure lui sa a cosa serva una roba del genere. Posso assicurarti che lui lo sa perfettamente, sei tu casomai che non ne hai idea... :) Comunque sul 4.4 si può impostare dal pannello di controllo quanta me...
da sir_alex
sab 19 dic 2009, 12:52
Forum: Libera
Argomento: Climate Gate !
Risposte: 57
Visite : 4202

Re: Climate Gate !

La cosa più importante è non cadere nella visione opposta, ovvero passare dal sentirsi onnipotenti (il GW è solo colpa nostra) al pensare che noi non c'entriamo nulla e passiamo di qui per caso (il sole fa tutto lui, noi non influenziamo il clima o lo influenziamo in una parte risibile): entrambi so...
da sir_alex
sab 19 dic 2009, 12:44
Forum: Gnu/Linux in genere
Argomento: inquietante: malware su linux! che ne pensate?
Risposte: 21
Visite : 2433

Re: inquietante: malware su linux! che ne pensate?

Il discorso anti-ubuntu è relativo alla folle idea di voler somigliare a Windows a tutti i costi. Sotto Ubuntu c'è un elenco di repository dai quali scaricare gli aggiornamenti; quell'elenco è anche aggiornabile (non limitato solo ai repository ufficiali), per cui è facile aggiungere dei siti non c...